acorn.o: acorn.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kdev_t.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/adfs_fs.h \
   check.h \
   acorn.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/mfm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/riscix.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/cumana.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/adfs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/ics.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/powertec.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/eesox.h)
amiga.o: amiga.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/affs_hardblocks.h \
   check.h \
   amiga.h
atari.o: atari.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   check.h \
   atari.h
check.o: check.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/raid/md.h \
   check.h \
   acorn.h \
   amiga.h \
   atari.h \
   ldm.h \
   mac.h \
   msdos.h \
   osf.h \
   sgi.h \
   sun.h \
   ibm.h \
   ultrix.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/ics.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/powertec.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/eesox.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/cumana.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acorn/partition/adfs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ldm/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msdos/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/osf/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sun/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/amiga/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atari/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sgi/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ultrix/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ibm/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/s390.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h)
ibm.o: ibm.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   ibm.h \
   check.h
ldm.o: ldm.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/unaligned.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   check.h \
   ldm.h \
   msdos.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ldm/debug.h)
ldm.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/unaligned.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h
	@if [ ! -L ldm.h ]; then    touch ldm.h; fi
mac.o: mac.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   check.h \
   mac.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/all/ppc.h)
msdos.o: msdos.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ide.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   check.h \
   msdos.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/md.h) \
   /home/gott/elinos-test/b750nfs/linux/include/asm/unaligned.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/solaris/x86/partition.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/bsd/disklabel.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/unixware/disklabel.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/minix/subpartition.h)
osf.o: osf.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   check.h \
   osf.h
sgi.o: sgi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   check.h \
   sgi.h
sun.o: sun.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   check.h \
   sun.h
ultrix.o: ultrix.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   check.h
.PRECIOUS:	acorn.c \
	amiga.c \
	atari.c \
	check.c \
	ibm.c \
	ldm.c \
	mac.c \
	msdos.c \
	osf.c \
	sgi.c \
	sun.c \
	ultrix.c \

